Bug 1292820 - Document that /usr/sbin/groupmems is not setuid root
Summary: Document that /usr/sbin/groupmems is not setuid root
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: shadow-utils
Version: 7.2
Hardware: All
OS: Linux
high
low
Target Milestone: rc
: ---
Assignee: Tomas Mraz
QA Contact: Stefan Kremen
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-18 12:33 UTC by Tomas Mraz
Modified: 2016-11-04 03:41 UTC (History)
2 users (show)

Fixed In Version: shadow-utils-4.1.5.1-19.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 867332
Environment:
Last Closed: 2016-11-04 03:41:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2322 normal SHIPPED_LIVE shadow-utils bug fix and enhancement update 2016-11-03 13:43:15 UTC

Description Tomas Mraz 2015-12-18 12:33:18 UTC
Document that the groupmems is still not setuid in RHEL-7 (and probably never will be).

It is already documented in RHEL-6 manual page of groupmems so we should not regress in this regard.

Comment 5 errata-xmlrpc 2016-11-04 03:41:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2322.html


Note You need to log in before you can comment on or make changes to this bug.